/**********************
   Novo Form superior
**********************/
.Form-v2{
	position: absolute;
    top: 40px;
    right:calc((99vw - 1170px) / 2 + 0px);
    width: 630px;
    z-index: 996;
}
.form-borda-v2{
	border: none;
	border-radius: 12px;
	padding: 25px 35px;
	background-color: #ffffffed;
}
.tit-bloco-formulario-v2 {
    font-family: "Poppins", serif;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: #1e2084;
    text-align: center;
    padding-bottom: 15px;
}
.box-form-v2{
	margin-top: 8px;
    min-height: 50px;
}
.txt-labelform-v2{
	font-family: "Poppins", serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 16px;
	color: #1e2084;
}
.txt-labelform-v2 span{
	font-size: 11px;
    font-style: italic;
}
.txt-labelform-v2.pad{
	padding-top: 10px;
}
.txt-labelform-v2.fix{
	padding-top: 33px;
}
.bg-aviso{
	font-family: "Poppins", serif;
    border-radius: 5px;
    font-size: 10px;
    font-weight: normal;
    color: #1e2084;
    line-height: 12px;
	font-style: italic;
}
.bg-aviso a, .bg-aviso a:hover {
	color: #003366;
	text-decoration: underline;
}
.form-bg-nome-v2 {
	padding-left: 5px !important;
    font-size: 16px;
    font-family: "Poppins", serif;
    border: none;
    border: 1px solid #ccc;
    background-color: #f0f0f0;
    line-height: normal;
    border-radius: 5px;
    height: 40px;
    width: 100%;
    color: #171a88;
    outline: none;
}
.form-bg-select-v2 {
	padding-left:5px !important;
	font-size:16px;
	font-family: "Poppins", serif;
	line-height:normal;
	background: url(../images/BG-Campo-combo-form.png) #f0f0f0;
	background-position: 98% 12px;
	background-repeat: no-repeat;
	border:none;
	border:1px solid #ccc;
	border-radius:5px;
	height: 40px;
	width:100%;
	color:#171a88;
	outline: none;
}
.box-btn-form-v2 {
    float: right;
    padding-top: 29px;
}
.btn-enviar-v2{
	font-family: "Poppins", serif;
	background-color: #ecb335;
    border: none;
    border-radius: 5px;
    color: #1e2086!important;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    padding: 7px 0px;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
	
}
.btn-enviar-v2:hover, .btn-enviar-v2:active {
	color:#ffffff !important;
	text-decoration:none;
	opacity:0.80;
}
@media screen and (max-width: 780px) {
	.tit-bloco-formulario-v2 {
    font-size: 25px;
    line-height: 25px;
}
	.Form-v2 {
    position: relative;
    top: 0;
    right: 0;
    width: auto;
    z-index: 46;
     padding-top: 0px;
	margin-top: 80px;
    padding-bottom: 30px;
    display: inline-block;
}
	.box-form-v2 {
    margin-top: 15px;
    min-height: auto;
	}
.form-borda-v2 {
    padding: 30px 20px;
}

.form-borda-v2 {
    border: none;
    padding: 30px 20px;
}

}